Zum Inhalt wechseln


Foto

Tarot ZYX-M Software v1.50 / v1.64 verbindet sich nicht mit FC...

tarot zyx-m

  • Bitte melde dich an um zu Antworten
Keine Antworten in diesem Thema

#1 leon_nicklas

leon_nicklas
  • 33 Beiträge
  • Tarot FY680 Iron Man; ZYX-M; 4006 740KV; BLHeli Opto 40A; 13x5.5 Props; 4S 14,8V 4500mAh 35C LiPo; 2,4GHz AT10 II u. R12DS; Tarot T4-3D u. GoPro; ca. 2500g - 3000g

Geschrieben 16. März 2018 - 15:29

Hallo Leute,

 

ich habe ein kleines Problem,

und zwar ist mir mein Copter letztens aus ein paar Metern abgestürzt, da ich mit dem Throttel-Stick länger als zwei Sekunden unter 10% war und er dann die Motoren komplett ausgeschaltet hat, obwohl ich im Intelligent-Cut-Off-Modus war, obwohl GPS/die Höhenmessung einwandfrei funktionierte, obwohl er nicht im Autopilot-Modus war und bereits gelandet war und obwohl die Akkus komplett voll waren... 

Er hat also einfach trotzdem die Motoren im GPS-Modus (mit Intelligent-Cut-Off) während dem Flug ausgeschaltet, obwohl Tarot im Manual sagt: "(3) During normal flight, only push throttle stick to less than 10 percent will not stop the motor."

Aber sie sagen auch: "4. During flight, no matter in any control mode, we do not suggest you to push throttle stick to less than 10 percent."

 

Warum das ganze und warum kann ich dem Programm hier nicht vertrauen? Oder ist es wirklich ein Softwarefehler wie ich vermute??

 

Deshalb wollte ich nun einmal die Firmware von 1.01 upgraden (auf 1.4? oderso) und auch eine neuere Software als 1.01 (z.B. 1.64) benutzen...

 

2 Probleme

 

- Ich kann mit SW 1.01 und FW1.01 nicht upgraden, da Fehler...

- Ich kann mich mit der neuen SW 1.64 nicht mit meinem Copter verbinden...

 

 

Vielen Dank schon mal für alle Ratschläge! :)

 

Leon







Auch mit einem oder mehreren dieser Stichwörter versehen: tarot, zyx-m

Besucher die dieses Thema lesen: 0

Mitglieder: 0, Gäste: 0, unsichtbare Mitglieder: 0